..
  SPDX-License-Identifier: BSD-3-Clause
  Copyright Contributors to the OpenEXR Project.

exrmanifest
###########

::

    exrmanifest [options] imagefile [imagefile ...]


Description
-----------

Read exr files and print the contents of the embedded manifest.

Options:
--------

.. describe:: -v, --verbose
   
   verbose mode

.. describe::  -h, --help

   print this message

.. describe:: --version

   print version information

Report bugs via https://github.com/AcademySoftwareFoundation/openexr/issues or email security@openexr.com
